export declare function useIsPackageInstalled(param: UseIsPackageInstalledParam): {
    isPackageInstalled: boolean | undefined;
    loading: boolean;
    error: any;
};
export interface UseIsPackageInstalledParam {
    packageName: string;
    shouldIgnoreResultWhenLoading?: boolean;
    onError?: ({ error }: {
        error: {
            message: string;
        };
    }) => void;
}
